set terminal postscript default
set xtics (128,256,512,1024,1536,2048,4096)
set ytics (100,200,500,1000,2000,5000)
set log xy
set xlabel "tcp_window_max"
set ylabel "milliseconds ping time;   bytes/second ftp rate"
plot [100:6000] [100:5000]  \
	'gnuplot.ftp-rate' with lines 2, \
	'gnuplot.ftp-rate' with points, \
	'gnuplot.ping-time'  with points, \
	'gnuplot.ping-time' with lines 1
